.screenOne{
	background-image: url(http://ue5.17173.itc.cn/09cj/index_16.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.cjBottom{
	background-image: url(http://ue5.17173.itc.cn/09cj/index_70.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.cjTop{
	background-image: url(http://ue3.17173.itc.cn/09cj/index_14.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.pageBottom{
	background-image: url(http://ue5.17173.itc.cn/09cj/page_7.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.pageTop{
	background-image: url(http://ue3.17173.itc.cn/09cj/page_5.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.mainShowlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; }
.mainShowlist ul{ list-style: none;padding: 0; margin: 0;}
.mainShowlist li{ float:left;clear:both; width:288px; height:20px;padding-left:22px; margin:0; list-style: none; text-align:left;}
.mainShowlist li,.mainShowlist li a{line-height:20px; font-size:14px; color:#392500; text-decoration:none; text-align:left;}
.mainShowlist li a:hover{line-height:20px; font-size:14px; color:#ff0000; text-decoration: underline;}
.mainShowlist li span{ float:left; width:30px; height:22px; padding-top:4px;  text-align:center;}
.bbsShowlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:385px; }
.bbsShowlist ul{ list-style: none;padding: 0; margin: 0;}
.bbsShowlist li{ float:left;clear:both; width:360px; height:20px;padding-left:22px; margin:0; list-style: none; text-align:left;}
.bbsShowlist li,.bbsShowlist li a{line-height:20px; font-size:14px; color:#392500; text-decoration:none; text-align:left;}
.bbsShowlist li a:hover{line-height:20px; font-size:14px; color:#ff0000; text-decoration: underline;}
.bbsShowlist li span{ float:left; width:30px; height:22px; padding-top:4px;  text-align:center;}
.newsShowlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:312px; }
.newsShowlist ul{ list-style: none;padding: 0; margin: 0;}
.newsShowlist li{ float:left;clear:both; width:290px; height:20px;padding-left:22px; margin:0; list-style: none; text-align:left;}
.newsShowlist li a{line-height:20px; font-size:14px; color:#392500; text-decoration:none; text-align:left;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #774615;}
.newsShowlist li a:hover{line-height:20px; font-size:14px; color:#ff0000; text-decoration: underline;}
.newsShowlist li span{ float:left; width:30px; height:22px; padding-top:7px;  text-align:center;}
.pnewsShowlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:655px; }
.pnewsShowlist ul{ list-style: none;padding: 0; margin: 0;}
.pnewsShowlist li{ float:left;clear:both; width:650px; height:20px;padding-left:22px; margin:0; list-style: none; text-align:left;}
.pnewsShowlist li a{line-height:20px; font-size:14px; color:#392500; text-decoration:none; text-align:left;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #774615;}
.pnewsShowlist li a:hover{line-height:20px; font-size:14px; color:#ff0000; text-decoration: underline;}
.pnewsShowlist li span{ float:left; width:30px; height:22px; padding-top:7px;  text-align:center;}
.pageShowlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:285px; }
.pageShowlist ul{ list-style: none;padding: 0; margin: 0;}
.pageShowlist li{ float:left;clear:both; width:255px; height:20px;padding-left:15px; margin:0; list-style: none; text-align:left;}
.pageShowlist li a{line-height:20px; font-size:14px; color:#392500; text-decoration:none; text-align:left;}
.pageShowlist li a:hover{line-height:20px; font-size:14px; color:#ff0000; text-decoration: underline;}
.pageShowlist li span{ float:left; width:30px; height:22px; padding-top:7px;  text-align:center;}
.pageOShowlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:285px; }
.pageOShowlist ul{ list-style: none;padding: 0; margin: 0;}
.pageOShowlist li{ float:left;clear:both; width:620px; height:25px;padding-left:15px; margin:0; list-style: none; text-align:left;}
.pageOShowlist li a{line-height:20px; font-size:16px; color:#392500; text-decoration:none; text-align:left;}
.pageOShowlist li a:hover{line-height:20px; font-size:16px; color:#ff0000; text-decoration: underline;}
.pageOShowlist li span{ float:left; width:30px; height:22px; padding-top:7px;  text-align:center;}
